Subject: For Sam's Club Members Only, $50 Giftcard (Ends 11.04.2017)

From: Sam's Club Membership Bonus <[email-masked]>
Date: Fri, 03 Nov 2017 06:07:02 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new Sam's Club promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://collect.sdsuba.trade/giftcard

Only until this Sunday. (See Details here: http://collect.sdsuba.trade/giftcard